Google Chrome - Foro de ayuda

Cuando intento instalar google drive file stream, me sale un error diciendo que necesito internet explorer 9.0 o superior.

Alberto Pereda Alonso
9/10/17 1:30
El caso es que tengo como navegador por defecto google chrome, pero aparte, tengo internet explorer 9.0 ...

Respuestas (5)

Diego Borrero
9/10/17 6:43
Hola 

Alberto Pereda Alonso

 
Bienvenido al foro de ayuda de Google Chrome


tienes la ultima versión de chrome instalada?

1. Abre Chrome en tu ordenador.
2. En la parte superior derecha, haz clic en ayuda
3.     informacion  de Google Chrome.
       Google Chrome está actualizado
       Versión 61.0.3163.100 

Juan MP
9/10/17 7:10
¡Hola Alberto!

Gracias por tu respuesta Diego.

¿Que versión de windows tienes?
Al parecer solo necesitar quitar de forma pretederminada el internet explorer y cambiarlo a Chrome como predeterminado.

¡Saludos!
Juan MP.
Alberto Pereda Alonso
13/10/17 4:02
Hola, 
La versión de Chrome es la correcta y como ya dije el navegador predeterminado en Windows 7 es Chrome. Sigo sin poder instalarlo
Georgina Briseño
16/10/17 9:46
Tenemos los mismos problemas, S.Op Win7, ya no tengo la aplicación de sincronizado.... despareció el icono de Drive de la barra.
Juan MP
16/10/17 12:29
¡Hola!

Seguimos por aquí, pueden leer este artículo:
Me cuentan como les fue, saludos.